/*公共*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

/**/
.site_box_out {
    height: 100%;width: 100%;box-sizing: border-box;position: relative;overflow: hidden;
    background-color: rgba(255, 255, 255, 1);
    /*overflow-y: auto;
    -ms-scroll-snap-type: y mandatory;
    scroll-snap-type: y mandatory;
    -webkit-overflow-scrolling: touch;*/
}
.site_header_box{
    height: 66px;width: 100%;box-sizing: border-box;
    position: fixed;top: 0;left: 0;
    background: transparent;z-index: 99999;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
    justify-content: space-between;align-items: center;
    padding: 0 20px;
    border-bottom: 1px solid rgba(200, 200, 200, 1);
}
.site_header_box .site_header_logo{display: block;width: 60px;}
.site_header_box .site_header_logo>img{width: 100%;max-height: 100%;max-width: 100%;}
.site_header_box .site_header_logo .black_logo{display: block;}
.site_header_box .site_header_logo .white_logo{display: none;}

.site_header_box.site_header_white .black_logo{display: none;}
.site_header_box.site_header_white .white_logo{display: block;}

.site_header_box .site_header_menu{width: 24px;display: block;}
.site_header_box .site_header_menu>img{width: 100%;max-height: 100%;max-width: 100%;}
.site_header_box .site_header_menu .black_menu{display: block;}
.site_header_box .site_header_menu .white_menu{display: none;}

.site_header_box.site_header_white .black_menu{display: none;}
.site_header_box.site_header_white .white_menu{display: block;}

.site_header_box.site_header_hidden{display: none;}

#swiper_rimaotong{
    width: 100vw;height: 100%;box-sizing: border-box;
}
#swiper_rimaotong>.swiper-wrapper>.swiper-slide{
    width: 100vw;height: 100%;box-sizing: border-box;position: relative;
}
/**/
.siteOne{
    width: 100%;height: 100%;box-sizing: border-box;padding-top: 66px;position: relative;overflow: hidden;
    background-position: center calc(100% - 108px);background-size: cover;background-repeat: no-repeat;
    background-image: url("./new_img/site_one_bg.png");
}

.siteOne .siteOneTitleBig{
    width: max-content;margin: 0 auto;position: relative;padding: 0 15px;box-sizing: border-box;
}
.siteOne .siteOneTitleBig>.span_title{
    font-size: 34px;font-weight: 800;color: #FFFFFF;line-height: 42px;
    width: 100%;display: block;text-align: center;
}
.siteOne .siteOneTitleBig>.star_left_top_x{
    position: absolute;left: 0;top: 3px;display: block;width: 16px;height: 1px;background-color: rgba(255,255,255,0.5);
}
.siteOne .siteOneTitleBig>.star_left_top_y{
    position: absolute;left: 5px;top: 0;display: block;width: 1px;height: 13px;background-color: rgba(255,255,255,0.5);
}
.siteOne .siteOneTitleBig>.star_right_top_x{
    position: absolute;right: 0;top: 5px;display: block;width: 15px;height: 1px;background-color: rgba(255,255,255,0.5);
}
.siteOne .siteOneTitleBig>.star_right_top_y{
    position: absolute;right: 5px;top: 0;display: block;width: 1px;height: 12px;background-color: rgba(255,255,255,0.5);
}
.siteOne .siteOneTitleBig>.star_left_bottom_x{
    position: absolute;left: 0;bottom: 2px;display: block;width: 15px;height: 1px;background-color: rgba(255,255,255,0.5);
}
.siteOne .siteOneTitleBig>.star_left_bottom_y{
    position: absolute;left: 2px;bottom: 0;display: block;width: 1px;height: 8px;background-color: rgba(255,255,255,0.5);
}
.siteOne .siteOneTitleSmall{
    width: max-content;margin: 0 auto;transform: scale(0.7);
    font-size: 12px;line-height: 20px;color: rgba(255,255,255,0.5);text-align: center;
}
.siteOne .siteOneMsg{
    max-width: calc(100% - 40px);margin: 50px auto 0;
    width: max-content;padding: 4px 12px;box-sizing: border-box;
    background-color: rgba(0, 90, 170, 0.6);box-shadow: 4px 4px 14px 0 rgba(0,90,170,0.1);
    line-height: 22px;font-size: 14px;font-weight: bold;color: #FFFFFF;text-align: center;
}
.siteOne .siteOneMsgJp{
    max-width: calc(100% - 40px);margin: 30px auto 0;
    width: max-content;box-sizing: border-box;line-height: 30px;
    font-size: 24px;font-weight: 800;color: #FFFFFF;text-align: center;
}

/**/
#swiper_site_one{
    width: 100%;height: max-content;overflow: hidden;
    position: absolute;bottom: 0;left: 0;right: 0;
}
#swiper_site_one .swiper-wrapper{height: auto!important;}
#swiper_site_one .swiper-slide{
    width: calc(100% / 3);box-sizing: border-box;position: relative;
}
#swiper_site_one .swiper-slide>a{
    display: block;width: calc(100% - 10px);margin: 0 auto;height: 120px;
    box-sizing: border-box;background-color: #FFFFFF;border-radius: 5px;padding: 10px 0 16px;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.1);
    position: relative;
}
#swiper_site_one .siteOne_img{
    width: 100%;height: 32px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
    justify-content: center;align-items: center;
}
#swiper_site_one .siteOne_img>img{display: block;}
#swiper_site_one .siteOneImgSlide .siteOne_content{
    width: 100%;margin: 5px auto 0;max-height: 32px;overflow: hidden;
}
#swiper_site_one .siteOneImgSlide .siteOne_content>span{width: 100%;display: block;line-height: 16px;font-size: 12px;font-weight: 800;color: #333333;text-align: center;}
#swiper_site_one .swiper-slide.siteOneTextSlide>a{
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-flex-flow: column nowrap;
    flex-flow: column nowrap;
    justify-content: center;align-items: center;
    padding: 20px 0 40px;
    background-size: cover;background-position: right bottom;background-repeat: no-repeat;
    background-image: url("./new_img/one_bg.png");
}
#swiper_site_one .siteOneTextSlide .siteOne_content{
    width: 100%;margin: 0 auto;max-height: 60px;overflow: hidden;padding: 0 5px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    justify-content: center;align-items: center;
}
#swiper_site_one .siteOneTextSlide .siteOne_content>span{width: max-content;display: block;line-height: 20px;font-size: 14px;font-weight: 800;color: #005AAA;text-align: center;}

#swiper_site_one .siteOne_right{
    position: absolute;width: 20px;height: 14px;
    bottom: 18px;left: 50%;transform: translateX(-50%);
}
#swiper_site_one .siteOne_right>img{
    display: block;height: 14px;
}
#swiper_site_one .swiper-button-prev{
    top: 50px;width: 32px;height: 32px;background-size: 32px 32px;margin-top: 0;
    background-image: url("./new_img/swipe_left.png");left: 5px;right: auto;
}
#swiper_site_one .swiper-button-next{
    top: 50px;width: 32px;height: 32px;background-size: 32px 32px;margin-top: 0;
    background-image: url("./new_img/swipe_right.png");left: auto;right: 5px;
}
#swiper_site_one .swiper-scrollbar{
    width: calc(100% - 60px);margin: 20px auto 30px;box-sizing: border-box;height: 2px;background-color: rgba(204, 204, 204, 1);
    opacity: 1!important;position: relative!important;left: auto!important;bottom: auto!important;
}
#swiper_site_one .swiper-button-next.swiper-button-disabled, #swiper_site_one .swiper-button-prev.swiper-button-disabled{
    pointer-events: auto!important;
}

/**/
.siteTwo{
    width: 100%;height: 100%;box-sizing: border-box;padding-top: 66px;position: relative;overflow: hidden;
    background-position: center top;background-size: cover;background-repeat: no-repeat;
    background-image: url("./new_img/site_two_bg.png");
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-flex-flow: column nowrap;
    flex-flow: column nowrap;

}
.siteTwoCompanyImg{
    width: calc(100% - 30px);box-sizing: border-box;margin: 20px auto 0;padding: 0;
    flex: 1;position: relative;max-height: calc(((100vw - 30px) * 26) / 33 );
    background-repeat: no-repeat;background-position: center top;background-size: contain;
    background-image: url("./new_img/company_img.png");
}
.siteTwoCompanyImg>img{
    display: block;
    position: absolute;top: 0;bottom: 0;
}

.siteTwoCompanyText{
    width: calc(100% - 30px);box-sizing: border-box;margin: 0 auto;padding: 25px 0 24px;
    border-bottom: 1px solid rgba(0, 90, 170, 1);
}
.siteTwoCompanyText>div{
    width: 100%;
    font-size: 14px;color: rgba(0, 90, 170, 1);font-weight: bold;line-height: 24px;text-indent: 2em;
}
.siteTwoCompanyLine{
    width: 100%;box-sizing: border-box;padding: 40px 20px 40px;margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
    justify-content: space-between;align-items: center;
}
.siteTwoCompanyLine .siteTwoCompanyLineItem{
    width: max-content;box-sizing: border-box;padding-right: 18px;display: block;
    background-position: right center;background-size: 8px auto;background-repeat: no-repeat;
    background-image: url("./new_img/right.png");
    line-height: 20px;font-size: 16px;font-weight: bold;color: rgba(51, 51, 51, 1);
}

/**/
.siteThree{
    width: 100%;height: 100%;box-sizing: border-box;padding-top: 66px;position: relative;overflow: hidden;
    background-position: center top;background-size: cover;background-repeat: no-repeat;
    background-image: url("./new_img/site_three_bg.png");
}
.siteThreeTitle{
    width: 100%;box-sizing: border-box;margin: 17px auto 0;padding: 0;text-align: center;
    font-size: 16px;color: rgba(51, 51, 51, 1);font-weight: 800;line-height: 16px;
}
/**/
#swiper_site_three{
    width: 100%;overflow: hidden;box-sizing: border-box;
    margin: 0 auto;padding: 0 0 30px;height: calc(100% - 66px - 34px - 50px);
}
#swiper_site_three .swiper-wrapper{height: 100%!important;}
#swiper_site_three .swiper-slide{
    width: 100%;box-sizing: border-box;position: relative;padding: 0 24px;
}
#swiper_site_three .swiper-slide .siteThreeSlide{
    width: 100%;margin: 20px auto 0;height: calc((100% - 40px) / 2);max-height: 240px;
    box-sizing: border-box;background-color: #FFFFFF;padding: 24px 20px 24px;
    background-position: right bottom;background-size: cover;background-repeat: no-repeat;
}
#swiper_site_three .swiper-slide .siteThreeTitle2{
    width: 100%;max-height: 40px;overflow: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    justify-content: flex-start;align-items: flex-start;
}
#swiper_site_three .swiper-slide .siteThreeTitle2>span{
    width: max-content;display: block;line-height: 20px;font-size: 16px;font-weight: 800;color: rgba(0, 90, 170, 1);text-align: center;
}
#swiper_site_three .swiper-slide .siteThreeContent{
    width: 100%;line-height: 22px;font-size: 14px;color: #333333;font-weight: 500;
    margin: 16px auto 0;
}
#swiper_site_three .swiper-pagination-bullet{
    width: 10px;height: 10px;margin: 0 6px;
}

#swiper_site_three .swiper-button-prev{
    top: 150px;width: 20px;height: 42px;background-size: 20px 42px;margin-top: 0;
    background-image: url("./new_img/swipe_four_left.png");left: 5px;right: auto;
}
#swiper_site_three .swiper-button-next{
    top: 150px;width: 20px;height: 32px;background-size: 20px 42px;margin-top: 0;
    background-image: url("./new_img/swipe_four_right.png");left: auto;right: 5px;
}


#swiper_site_three .site_three_1{
    background-image: url("./new_img/three_1.png");
}
#swiper_site_three .site_three_2{
    background-image: url("./new_img/three_2.png");
}
#swiper_site_three .site_three_3{
    background-image: url("./new_img/three_3.png");
}
#swiper_site_three .site_three_4{
    background-image: url("./new_img/three_4.png");
}


/**/
.siteFour{
    width: 100%;height: 100%;box-sizing: border-box;padding-top: 66px;position: relative;overflow: hidden;
    background-position: center top;background-size: cover;background-repeat: no-repeat;
    background-image: url("./new_img/site_four_bg.png");
}
/**/
#swiper_site_four{
    width: calc(100% - 20px);overflow: hidden;box-sizing: border-box;
    margin: 24px auto 0;padding-bottom: 50px;
}
#swiper_site_four .swiper-wrapper{height: auto!important;}
#swiper_site_four .swiper-slide{
    width: 100%;box-sizing: border-box;position: relative;padding: 0 25px;
}
#swiper_site_four .swiper-slide .siteFourSlide{
    width: 100%;margin: 0 auto;height: calc(100vh - 66px - 78px - 24px - 80px);max-height: 480px;
    box-sizing: border-box;background-color: #FFFFFF;padding: 32px 26px 15px;
    background-position: center bottom;background-size: cover;background-repeat: no-repeat;
}
#swiper_site_four .swiper-slide .siteFourTitle{
    width: 100%;padding-bottom: 20px;border-bottom: 1px solid #005AAA;box-sizing: border-box;
}
#swiper_site_four .swiper-slide .siteFourTitle>span:nth-child(1){
    width: 100%;display: block;line-height: 24px;font-size: 18px;font-weight: 800;color: #005AAA;text-align: center;
}
#swiper_site_four .swiper-slide .siteFourTitle>span:nth-child(2){
    width: 100%;display: block;line-height: 16px;font-size: 12px;font-weight: 800;color: #005AAA;text-align: center;
}
#swiper_site_four .swiper-slide .siteFourContent{
    width: 100%;margin: 0 auto;box-sizing: border-box;padding: 0;
}
#swiper_site_four .swiper-slide .siteFourContent>a{
    width: max-content;display: block;line-height: 18px;font-size: 14px;color: #005AAA;font-weight: bold;
    margin: 20px auto 0;text-align: center;max-width: 100%;
}

#swiper_site_four .swiper-pagination-bullet{
    width: 10px;height: 10px;margin: 0 6px;
}
#swiper_site_four .swiper-button-prev{
    top: 150px;width: 20px;height: 42px;background-size: 20px 42px;margin-top: 0;
    background-image: url("./new_img/swipe_four_left.png");left: 0;right: auto;
}
#swiper_site_four .swiper-button-next{
    top: 150px;width: 20px;height: 32px;background-size: 20px 42px;margin-top: 0;
    background-image: url("./new_img/swipe_four_right.png");left: auto;right: 0;
}

#swiper_site_four .site_four_1{
    background-image: url("./new_img/four_1.png");
}
#swiper_site_four .site_four_2{
    background-image: url("./new_img/four_2.png");
}
#swiper_site_four .site_four_3{
    background-image: url("./new_img/four_3.png");
}

/**/
.siteFive{
    width: 100%;height: 100%;box-sizing: border-box;padding-top: 66px;position: relative;overflow: hidden;
    background-position: center top;background-size: cover;background-repeat: no-repeat;
    background-image: url("./new_img/site_five_bg.png");
}
.siteFive .siteFiveMore{
    width: 180px;height: 40px;margin: 0 auto;border-radius: 20px;border: 1px solid #005AAA;display: block;
    text-align: center;line-height: 38px;box-sizing: border-box;
    font-size: 14px;font-weight: bold;color: #005AAA;
}
/**/
#swiper_site_five{
    width: calc(100% - 20px);overflow: hidden;box-sizing: border-box;max-height: 530px;
    margin: 15px auto 0;padding-bottom: 30px;height: calc(100% - 66px - 15px - 80px);
}
#swiper_site_five .swiper-wrapper{height: 100%!important;}
#swiper_site_five .swiper-slide{
    width: 100%;box-sizing: border-box;position: relative;padding: 0 15px;
}
#swiper_site_five .swiper-slide .siteFiveSlide{
    width: 100%;margin: 0 auto;height: 100%;max-width: 100%;overflow-y: auto;
    box-sizing: border-box;background-color: #FFFFFF;padding: 0;
}
#swiper_site_five .swiper-slide .siteFiveImg{
    width: 100%;max-height: 200px;box-sizing: border-box;justify-content: center;align-items: flex-start;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
}
#swiper_site_five .swiper-slide .siteFiveImg>img{
    width: 100%;display: block;
}
#swiper_site_five .swiper-slide .siteFiveTitle{
    width: 100%;box-sizing: border-box;line-height: 20px;font-size: 16px;font-weight: 800;color: #005AAA;text-align: left;
    margin: 18px auto 0;padding: 0 14px;height: 20px;
}
#swiper_site_five .swiper-slide .siteFiveContent{
    width: 100%;line-height: 22px;font-size: 14px;color: #333333;font-weight: 500;
    margin: 16px auto 0;padding: 0 14px;
}
#swiper_site_five .swiper-pagination-bullet{
    width: 10px;height: 10px;margin: 0 6px;
}

/*as*/
.slow_ellipsis{
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-box-orient: vertical;
}
.slow_ellipsis_1 {-webkit-line-clamp: 1;max-height: calc(22px * 1);}
.slow_ellipsis_2 {-webkit-line-clamp: 2;max-height: calc(22px * 2);}
.slow_ellipsis_3 {-webkit-line-clamp: 3;max-height: calc(22px * 3);}
.slow_ellipsis_4 {-webkit-line-clamp: 4;max-height: calc(22px * 4);}
.slow_ellipsis_5 {-webkit-line-clamp: 5;max-height: calc(22px * 5);}
.slow_ellipsis_6 {-webkit-line-clamp: 6;max-height: calc(22px * 6);}
.slow_ellipsis_7 {-webkit-line-clamp: 7;max-height: calc(22px * 7);}
.slow_ellipsis_8 {-webkit-line-clamp: 8;max-height: calc(22px * 8);}
.slow_ellipsis_9 {-webkit-line-clamp: 9;max-height: calc(22px * 9);}
.slow_ellipsis_10 {-webkit-line-clamp: 10;max-height: calc(22px * 10);}
.slow_ellipsis_11 {-webkit-line-clamp: 11;max-height: calc(22px * 11);}
.slow_ellipsis_12 {-webkit-line-clamp: 12;max-height: calc(22px * 12);}
.slow_ellipsis_13 {-webkit-line-clamp: 13;max-height: calc(22px * 13);}
.slow_ellipsis_14 {-webkit-line-clamp: 14;max-height: calc(22px * 14);}
.slow_ellipsis_15 {-webkit-line-clamp: 15;max-height: calc(22px * 15);}
.slow_ellipsis_16 {-webkit-line-clamp: 16;max-height: calc(22px * 16);}


/**/
.siteSix{
    width: 100%;height: 100%;box-sizing: border-box;padding-top: 66px;position: relative;overflow: hidden;
    background-position: center top;background-size: cover;background-repeat: no-repeat;
    background-image: url("./new_img/site_six_bg.png");
}
.siteSix .siteSixMore{
    width: calc(100% - 30px);height: 40px;margin: 22px auto 0;border-radius: 20px;display: block;
    text-align: center;line-height: 40px;box-sizing: border-box;
    font-size: 14px;font-weight: bold;color: #FFFFFF;
    background: linear-gradient(to right, #045BCF, #9774E8);
}
.siteSix .siteSixList{
    width: 100%;box-sizing: border-box;padding: 0 15px;
}
.siteSix .siteSixList .siteSixItem{
    width: 100%;box-sizing: border-box;display: block;padding: 15px 15px 15px 5px;border-bottom: 1px solid #E6E6E6;
    background-position: right center;background-repeat: no-repeat;background-size: 8px 14px;
    background-image: url("./new_img/news_right.png");
}
.siteSix .siteSixList .siteSixItem>.site_time{
    line-height: 22px;font-size: 14px;color: #999999;
    width: 100%;
}
.siteSix .siteSixList .siteSixItem>.site_title{
    line-height: 24px;font-size: 16px;color: #005AAA;font-weight: bold;
    width: 100%;height: 24px;
}

/**/
.siteSeven{
    width: 100%;height: 100%;box-sizing: border-box;position: relative;overflow: auto;
}

.siteSevenTop{
    width: 100%;box-sizing: border-box;height: calc(100% - 200px - 50px);background-color: red;
    overflow: auto;
}
.siteSevenTitle{
    width: 100%;box-sizing: border-box;height: calc(100% - 280px);background-size: cover;background-position: center bottom;
    background-repeat: no-repeat;background-image: url("./new_img/seven_bg.png");
    padding: 0 16px ;justify-content: center;align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-flex-flow: column nowrap;
    flex-flow: column nowrap;
}
.siteSevenTitle>div:nth-child(1){
    width: 100%;box-sizing: border-box;line-height: 36px;font-size: 24px;font-weight: 800;color: #ffffff;
    text-align: left;margin-bottom: 20px;
}
.siteSevenTitle>div:nth-child(2){
    width: 100%;box-sizing: border-box;line-height: 20px;font-size: 14px;font-weight: 500;color: #ffffff;
    text-align: left;
}
.siteSevenTitle>div:nth-child(3){
    width: 100%;box-sizing: border-box;line-height: 20px;font-size: 14px;font-weight: 500;color: #ffffff;
    text-align: left;
}
.siteSevenContact{
    width: 100%;box-sizing: border-box;background-color: #005AAA;height: 280px;padding: 40px 16px 0;
}
.seven_title1{
    width: 100%;line-height: 30px;font-size: 24px;font-weight: 800;color: #ffffff;
}
.seven_title2{
    width: 100%;line-height: 20px;font-size: 14px;font-weight: 800;color: #ffffff;
}
.seven_phone{
    width: 100%;box-sizing: border-box;padding-left: 22px;line-height: 24px;margin-top: 25px;
    font-size: 14px;font-weight: bold;color: #ffffff;
    background-repeat: no-repeat;background-position: left center;background-size: 14px;
    background-image: url("./new_img/telephone.png");display: block;
}
.seven_qq{
    width: 100%;box-sizing: border-box;padding-left: 22px;line-height: 24px;
    font-size: 14px;font-weight: bold;color: #ffffff;
    background-repeat: no-repeat;background-position: left center;background-size: 11px auto;
    background-image: url("./new_img/qq.png");
}
.siteSevenMore{
    width: 100%;background-color: #005AAA;border-radius: 20px;text-align: center;margin-top: 40px;display: block;
    border: 1px solid #F3FEFF;line-height: 38px;height: 40px;color: #ffffff;font-size: 14px;font-weight: bold;
}

.siteSevenCode{
    width: 100%;height: 200px;box-sizing: border-box;padding-top: 40px;background-color: #1D3754;
    justify-content: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
}
.siteSevenCode>div{
    width: 110px;margin: 0 15px;
}
.siteSevenCode>div>img{display: block;width: 110px;height: 110px;}
.siteSevenCode>div>span{
    width: 100%;display: block;text-align: center;margin-top: 10px;
    line-height: 16px;font-size: 14px;color: #ffffff;font-weight: 500;
}

.siteSevenBottom{
    width: 100%;box-sizing: border-box;margin: 0 auto;height: 50px;background-color: #050E19;padding: 5px 0;
    justify-content: center;align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
}
.siteSevenBottom>div{
    width: max-content;line-height: 20px;font-size: 12px;color: #969696;font-weight: 500;text-align: center;
}
/**/
.siteCommonTitle{
    width: calc(100% - 30px);justify-content: space-between;align-items: flex-start;box-sizing: border-box;padding: 24px 0 8px;
    margin: 0 auto;border-bottom: 1px solid rgba(230, 230, 230, 1);
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
}
.siteCommonTitle .siteCommonTitleMain{
    width: max-content;box-sizing: border-box;padding-left: 20px;
    background-repeat: no-repeat;background-size: 15px auto;background-position: left 8px;
    background-image: url("./new_img/sanjiaoxing.png");
}
.siteCommonTitle .siteCommonTitleMain>span:nth-child(1){
    line-height: 27px;width: max-content;font-size: 18px;color: rgba(51, 51, 51, 1);font-weight: bold;
    display: block;
}
.siteCommonTitle .siteCommonTitleMain>span:nth-child(2){
    width: max-content;line-height: 18px;font-size: 12px;color: rgba(51, 51, 51, 1);font-weight: bold;
    display: block;
}
.siteCommonTitle .siteCommonTitleSecond{
    width: max-content;box-sizing: border-box;color: #005AAA;text-align: right;
    line-height: 27px;font-size: 16px;font-weight: 800;
}

#newBridge .nb-icon-right-center{
    top: 75% !important;
}
